<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 14:57" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Noor Cars Demo</title>
	<link>https://noor.pixeldima.com/cars</link>
	<description>Just another Noor - WP Theme site</description>
	<pubDate>Thu, 05 Sep 2019 14:57:53 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/cars</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/cropped-avatar-32x32.jpg</url>
	<title>Noor Cars Demo</title>
	<link>https://noor.pixeldima.com/cars</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>signature</title>
		<link>https://noor.pixeldima.com/cars/home/signature/</link>
		<pubDate>Fri, 30 Nov 2018 14:00:40 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/signature.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>15</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 14:00:40]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 14:00:40]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[signature]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>4</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/signature.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/signature.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:171;s:6:"height";i:55;s:4:"file";s:21:"2018/11/signature.png";s:5:"sizes";a:1:{s:9:"thumbnail";a:4:{s:4:"file";s:20:"signature-150x55.png";s:5:"width";i:150;s:6:"height";i:55;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>car1</title>
		<link>https://noor.pixeldima.com/cars/home/car1/</link>
		<pubDate>Fri, 30 Nov 2018 14:09:01 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/car1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>16</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 14:09:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 14:09:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[car1]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>4</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/car1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/car1.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:570;s:6:"height";i:319;s:4:"file";s:16:"2018/11/car1.jpg";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:16:"car1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:16:"car1-300x168.jpg";s:5:"width";i:300;s:6:"height";i:168;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:16:"car1-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>car2</title>
		<link>https://noor.pixeldima.com/cars/home/car2/</link>
		<pubDate>Fri, 30 Nov 2018 17:06:16 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/car2.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>19</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 17:06:16]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 17:06:16]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[car2]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>4</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/car2.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/car2.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:665;s:6:"height";i:495;s:4:"file";s:16:"2018/11/car2.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:4:{s:4:"file";s:16:"car2-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:16:"car2-300x223.jpg";s:5:"width";i:300;s:6:"height";i:223;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:16:"car2-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:16:"car2-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:16:"car2-585x435.jpg";s:5:"width";i:585;s:6:"height";i:435;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:16:"car2-585x495.jpg";s:5:"width";i:585;s:6:"height";i:495;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>app</title>
		<link>https://noor.pixeldima.com/cars/home/app/</link>
		<pubDate>Fri, 30 Nov 2018 17:44:46 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/app.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>21</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 17:44:46]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 17:44:46]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[app]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>4</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/app.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/app.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:219;s:6:"height";i:435;s:4:"file";s:15:"2018/11/app.png";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:15:"app-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:15:"app-151x300.png";s:5:"width";i:151;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:15:"app-219x385.png";s:5:"width";i:219;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:15:"app-219x245.png";s:5:"width";i:219;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>car-logo</title>
		<link>https://noor.pixeldima.com/cars/car-logo/</link>
		<pubDate>Fri, 30 Nov 2018 18:57:35 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/car-logo.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>24</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 18:57:35]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 18:57:35]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[car-logo]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/car-logo.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/car-logo.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:170;s:6:"height";i:80;s:4:"file";s:20:"2018/11/car-logo.png";s:5:"sizes";a:1:{s:9:"thumbnail";a:4:{s:4:"file";s:19:"car-logo-150x80.png";s:5:"width";i:150;s:6:"height";i:80;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>post-1</title>
		<link>https://noor.pixeldima.com/cars/the-new-grand-tour/post-1/</link>
		<pubDate>Fri, 30 Nov 2018 20:01:10 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/post-1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>29</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 20:01:10]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 20:01:10]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[post-1]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>1</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/post-1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/post-1.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:870;s:6:"height";i:576;s:4:"file";s:18:"2018/11/post-1.jpg";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"post-1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:18:"post-1-300x199.jpg";s:5:"width";i:300;s:6:"height";i:199;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:18:"post-1-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:18:"post-1-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:18:"post-1-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:18:"post-1-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:18:"post-1-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:18:"post-1-585x576.jpg";s:5:"width";i:585;s:6:"height";i:576;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>post-2</title>
		<link>https://noor.pixeldima.com/cars/no-extra-power-no-extra-need/post-2/</link>
		<pubDate>Fri, 30 Nov 2018 20:51:44 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/post-2.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>36</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 20:51:44]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 20:51:44]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[post-2]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>35</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/post-2.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/post-2.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:870;s:6:"height";i:576;s:4:"file";s:18:"2018/11/post-2.jpg";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"post-2-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:18:"post-2-300x199.jpg";s:5:"width";i:300;s:6:"height";i:199;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:18:"post-2-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:18:"post-2-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:18:"post-2-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:18:"post-2-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:18:"post-2-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:18:"post-2-585x576.jpg";s:5:"width";i:585;s:6:"height";i:576;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>post-3</title>
		<link>https://noor.pixeldima.com/cars/is-loyalty-still-a-big-deal/post-3/</link>
		<pubDate>Fri, 30 Nov 2018 20:55:27 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/post-3.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>40</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 20:55:27]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 20:55:27]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[post-3]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>38</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/post-3.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/post-3.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:870;s:6:"height";i:576;s:4:"file";s:18:"2018/11/post-3.jpg";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"post-3-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:18:"post-3-300x199.jpg";s:5:"width";i:300;s:6:"height";i:199;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:18:"post-3-768x508.jpg";s:5:"width";i:768;s:6:"height";i:508;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:18:"post-3-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:18:"post-3-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:18:"post-3-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:18:"post-3-585x387.jpg";s:5:"width";i:585;s:6:"height";i:387;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:18:"post-3-585x576.jpg";s:5:"width";i:585;s:6:"height";i:576;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>news3-2.jpg</title>
		<link>https://noor.pixeldima.com/cars/news3-2-jpg/</link>
		<pubDate>Fri, 30 Nov 2018 22:31:51 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/revslider/explorationheader/news3-2.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>61</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 22:31:51]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 22:31:51]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[news3-2-jpg]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/revslider/explorationheader/news3-2.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[revslider/explorationheader/news3-2.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1920;s:6:"height";i:1080;s:4:"file";s:39:"revslider/explorationheader/news3-2.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:19:"news3-2-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:19:"news3-2-300x169.jpg";s:5:"width";i:300;s:6:"height";i:169;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:19:"news3-2-768x432.jpg";s:5:"width";i:768;s:6:"height";i:432;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:20:"news3-2-1024x576.jpg";s:5:"width";i:1024;s:6:"height";i:576;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:19:"news3-2-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:19:"news3-2-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:19:"news3-2-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:19:"news3-2-585x329.jpg";s:5:"width";i:585;s:6:"height";i:329;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:20:"news3-2-1170x658.jpg";s:5:"width";i:1170;s:6:"height";i:658;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:19:"news3-2-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:2:"11";s:6:"credit";s:0:"";s:6:"camera";s:9:"ILCE-6000";s:7:"caption";s:0:"";s:17:"created_timestamp";s:10:"1396664974";s:9:"copyright";s:0:"";s:12:"focal_length";s:2:"16";s:3:"iso";s:3:"100";s:13:"shutter_speed";s:9:"0.0015625";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>youtubecover-1.jpg</title>
		<link>https://noor.pixeldima.com/cars/youtubecover-1-jpg/</link>
		<pubDate>Fri, 30 Nov 2018 22:31:52 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/revslider/explorationheader/youtubecover-1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>62</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 22:31:52]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 22:31:52]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[youtubecover-1-jpg]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/revslider/explorationheader/youtubecover-1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[revslider/explorationheader/youtubecover-1.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1920;s:6:"height";i:1080;s:4:"file";s:46:"revslider/explorationheader/youtubecover-1.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"youtubecover-1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:26:"youtubecover-1-300x169.jpg";s:5:"width";i:300;s:6:"height";i:169;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:26:"youtubecover-1-768x432.jpg";s:5:"width";i:768;s:6:"height";i:432;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:27:"youtubecover-1-1024x576.jpg";s:5:"width";i:1024;s:6:"height";i:576;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:26:"youtubecover-1-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:26:"youtubecover-1-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:26:"youtubecover-1-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:26:"youtubecover-1-585x329.jpg";s:5:"width";i:585;s:6:"height";i:329;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:27:"youtubecover-1-1170x658.jpg";s:5:"width";i:1170;s:6:"height";i:658;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:26:"youtubecover-1-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:2:"11";s:6:"credit";s:0:"";s:6:"camera";s:9:"ILCE-6000";s:7:"caption";s:0:"";s:17:"created_timestamp";s:10:"1396664974";s:9:"copyright";s:0:"";s:12:"focal_length";s:2:"16";s:3:"iso";s:3:"100";s:13:"shutter_speed";s:9:"0.0015625";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>slide1</title>
		<link>https://noor.pixeldima.com/cars/slide1/</link>
		<pubDate>Fri, 30 Nov 2018 22:33:23 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/slide1.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>63</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 22:33:23]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 22:33:23]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[slide1]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/slide1.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/slide1.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1330;s:6:"height";i:600;s:4:"file";s:18:"2018/11/slide1.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"slide1-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:18:"slide1-300x135.jpg";s:5:"width";i:300;s:6:"height";i:135;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:18:"slide1-768x346.jpg";s:5:"width";i:768;s:6:"height";i:346;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:19:"slide1-1024x462.jpg";s:5:"width";i:1024;s:6:"height";i:462;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:18:"slide1-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:18:"slide1-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:18:"slide1-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:18:"slide1-585x264.jpg";s:5:"width";i:585;s:6:"height";i:264;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:19:"slide1-1170x528.jpg";s:5:"width";i:1170;s:6:"height";i:528;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:18:"slide1-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>cropped-car-logo.png</title>
		<link>https://noor.pixeldima.com/cars/cropped-car-logo-png/</link>
		<pubDate>Fri, 30 Nov 2018 23:19:38 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/cropped-car-logo.png</guid>
		<description></description>
		<content:encoded><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/cropped-car-logo.png]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>68</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 23:19:38]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 23:19:38]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[cropped-car-logo-png]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/cropped-car-logo.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/cropped-car-logo.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_context]]></wp:meta_key>
		<wp:meta_value><![CDATA[site-icon]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:512;s:6:"height";i:512;s:4:"file";s:28:"2018/11/cropped-car-logo.png";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:28:"cropped-car-logo-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:28:"cropped-car-logo-300x300.png";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:28:"cropped-car-logo-512x385.png";s:5:"width";i:512;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:28:"cropped-car-logo-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-270";a:4:{s:4:"file";s:28:"cropped-car-logo-270x270.png";s:5:"width";i:270;s:6:"height";i:270;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-192";a:4:{s:4:"file";s:28:"cropped-car-logo-192x192.png";s:5:"width";i:192;s:6:"height";i:192;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-180";a:4:{s:4:"file";s:28:"cropped-car-logo-180x180.png";s:5:"width";i:180;s:6:"height";i:180;s:9:"mime-type";s:9:"image/png";}s:12:"site_icon-32";a:4:{s:4:"file";s:26:"cropped-car-logo-32x32.png";s:5:"width";i:32;s:6:"height";i:32;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>avatar</title>
		<link>https://noor.pixeldima.com/cars/avatar/</link>
		<pubDate>Fri, 30 Nov 2018 23:50:47 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/avatar.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>79</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 23:50:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 23:50:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[avatar]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/avatar.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/avatar.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:500;s:6:"height";i:500;s:4:"file";s:18:"2018/11/avatar.jpg";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:18:"avatar-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:18:"avatar-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:18:"avatar-500x385.jpg";s:5:"width";i:500;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:18:"avatar-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>cropped-avatar.jpg</title>
		<link>https://noor.pixeldima.com/cars/cropped-avatar-jpg/</link>
		<pubDate>Fri, 30 Nov 2018 23:50:51 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/cropped-avatar.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/cropped-avatar.jpg]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>80</wp:post_id>
		<wp:post_date><![CDATA[2018-11-30 23:50:51]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-11-30 23:50:51]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[cropped-avatar-jpg]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/11/cropped-avatar.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/11/cropped-avatar.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_context]]></wp:meta_key>
		<wp:meta_value><![CDATA[site-icon]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:512;s:6:"height";i:512;s:4:"file";s:26:"2018/11/cropped-avatar.jpg";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:26:"cropped-avatar-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:26:"cropped-avatar-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:26:"cropped-avatar-512x385.jpg";s:5:"width";i:512;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:26:"cropped-avatar-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:13:"site_icon-270";a:4:{s:4:"file";s:26:"cropped-avatar-270x270.jpg";s:5:"width";i:270;s:6:"height";i:270;s:9:"mime-type";s:10:"image/jpeg";}s:13:"site_icon-192";a:4:{s:4:"file";s:26:"cropped-avatar-192x192.jpg";s:5:"width";i:192;s:6:"height";i:192;s:9:"mime-type";s:10:"image/jpeg";}s:13:"site_icon-180";a:4:{s:4:"file";s:26:"cropped-avatar-180x180.jpg";s:5:"width";i:180;s:6:"height";i:180;s:9:"mime-type";s:10:"image/jpeg";}s:12:"site_icon-32";a:4:{s:4:"file";s:24:"cropped-avatar-32x32.jpg";s:5:"width";i:32;s:6:"height";i:32;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>mobile-logo</title>
		<link>https://noor.pixeldima.com/cars/mobile-logo/</link>
		<pubDate>Sat, 01 Dec 2018 00:14:54 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/mobile-logo.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>90</wp:post_id>
		<wp:post_date><![CDATA[2018-12-01 00:14:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-12-01 00:14:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[mobile-logo]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/mobile-logo.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/12/mobile-logo.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:87;s:6:"height";i:29;s:4:"file";s:23:"2018/12/mobile-logo.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>land-bg</title>
		<link>https://noor.pixeldima.com/cars/land-bg/</link>
		<pubDate>Sat, 01 Dec 2018 11:25:13 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/land-bg.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>106</wp:post_id>
		<wp:post_date><![CDATA[2018-12-01 11:25:13]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-12-01 11:25:13]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[land-bg]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/land-bg.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/12/land-bg.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1920;s:6:"height";i:1080;s:4:"file";s:19:"2018/12/land-bg.jpg";s:5:"sizes";a:10:{s:9:"thumbnail";a:4:{s:4:"file";s:19:"land-bg-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:19:"land-bg-300x169.jpg";s:5:"width";i:300;s:6:"height";i:169;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:19:"land-bg-768x432.jpg";s:5:"width";i:768;s:6:"height";i:432;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:20:"land-bg-1024x576.jpg";s:5:"width";i:1024;s:6:"height";i:576;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:19:"land-bg-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:19:"land-bg-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:19:"land-bg-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:19:"land-bg-585x329.jpg";s:5:"width";i:585;s:6:"height";i:329;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:20:"land-bg-1170x658.jpg";s:5:"width";i:1170;s:6:"height";i:658;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:19:"land-bg-585x585.jpg";s:5:"width";i:585;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>burger-bg</title>
		<link>https://noor.pixeldima.com/cars/burger-bg/</link>
		<pubDate>Sat, 01 Dec 2018 11:35:06 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/burger-bg.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>110</wp:post_id>
		<wp:post_date><![CDATA[2018-12-01 11:35:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-12-01 11:35:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[burger-bg]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/burger-bg.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/12/burger-bg.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:317;s:6:"height";i:893;s:4:"file";s:21:"2018/12/burger-bg.jpg";s:5:"sizes";a:6:{s:9:"thumbnail";a:4:{s:4:"file";s:21:"burger-bg-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:21:"burger-bg-106x300.jpg";s:5:"width";i:106;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:21:"burger-bg-317x575.jpg";s:5:"width";i:317;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:21:"burger-bg-317x385.jpg";s:5:"width";i:317;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:21:"burger-bg-317x245.jpg";s:5:"width";i:317;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:25:"dima-portfolio-grid-image";a:4:{s:4:"file";s:21:"burger-bg-317x585.jpg";s:5:"width";i:317;s:6:"height";i:585;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>funky-lines</title>
		<link>https://noor.pixeldima.com/cars/funky-lines/</link>
		<pubDate>Sun, 02 Dec 2018 20:00:11 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/funky-lines.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>145</wp:post_id>
		<wp:post_date><![CDATA[2018-12-02 20:00:11]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-12-02 20:00:11]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[funky-lines]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/cars/wp-content/uploads/sites/23/2018/12/funky-lines.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/12/funky-lines.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:400;s:6:"height";i:400;s:4:"file";s:23:"2018/12/funky-lines.png";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:23:"funky-lines-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:23:"funky-lines-300x300.png";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:23:"funky-lines-400x385.png";s:5:"width";i:400;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:23:"funky-lines-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
